[panel]
rect=0,0,800,480
Cursorpoint=790,10

[button_font]
font_name=Tahoma
font_size=20
font_color_normal=255,255,255
font_color_down=255,255,255
font_color_hover=255,255,255
font_color_gray=144,150,187

[st_Title]
rect=90,5, 710, 35
font_size=22
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=27009
textAlign=2
font_type=1

[st_Name]
rect=40,75, 350, 40
font_size=28
font_color_normal=0,0,0
font_color_gray=96,79,142
textAlign=3
TextId=17001
font_type=1

[st_Number]
rect=40,145, 350, 40
font_size=28
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=27005
textAlign=3
font_type=1

[st_NameInfo]
rect=390,75, 350, 40
font_size=28
font_color_normal=0,0,0
font_color_gray=96,79,142
font_type=1

[st_NumberInfo]
rect=390,145, 350, 40
font_size=28
font_color_normal=0,0,0
font_color_gray=96,79,142
font_type=1



[st_Calling]
rect=200,220, 300, 40
font_size=28
font_color_normal=0,0,0
font_color_gray=96,79,142
TextId=27008
textAlign=2
font_type=1

[VolumeImage]
image0=mainskin\Volume_0.png
image1=mainskin\Volume_10.png
rect=698,99,40,162
[InCallImage]
image=mainskin\phone.png
rect=50,125,25,19

[Title_layout]
BtnCount=1
rect=0,0,800,45
image=public\title.png
[Title_layout_btn1]
image=mainskin\minimize.png
rect=740,0,60,45
textAlign=1
BtnName=min
StatusIndex=0,1,1,0



[Status_layout]
BtnCount=5
rect=0,45,800,435
image=mainskin\Incoming Calling.png


[Status_layout_btn1]
image=mainskin\callout.png
rect=39,277,145,128
textAlign=1
BtnName=Answercall
StatusIndex=0,1,1,2
Toggle=1

[Status_layout_btn2]
image=mainskin\hangup.png
rect=615,277,145,128
textAlign=1
BtnName=Hangup
StatusIndex=-1,0,0,1

[Status_layout_btn3]
image=mainskin\microphone.png
rect=225,277,120,128
textAlign=1
BtnName=mute
StatusIndex=-1,0,0,1
Toggle=1

[Status_layout_btn4]
image=mainskin\speaker_L.png
rect=345,277,120,128
textAlign=1
BtnName=SpeakerL
StatusIndex=-1,0,0,1

[Status_layout_btn5]
image=mainskin\speaker_H.png
rect=465,277,120,128
textAlign=1
BtnName=SpeakerH
StatusIndex=-1,0,0,1